### Function

# Gimp gradients_set_popup

#### Declaration [src]

    gboolean
    gimp_gradients_set_popup (
      const gchar* gradient_callback,
      const gchar* gradient_name
    )

#### Description [src]

Sets the current gradient in a gradient selection dialog.

Sets the current gradient in a gradient selection dialog.

#### Parameters

`gradient_callback` | `const gchar*`
| The name of the callback registered for this pop-up.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`gradient_name` | `const gchar*`
| The name of the gradient to set as selected.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `gboolean`
| TRUE on success.